<ion-view cache-view="false" ng-controller="fileExhibitors as scope">
  <div class="container" style="padding-top: 50px">

    <div ngf-drop="scope.uploadUsers($files)" ngf-select="scope.uploadUsers($files)" class="drop-box" ngf-drag-over-class="'dragover'" ngf-pattern="'.csv'" accept=".csv">
      Arrastra el archivo aquí o click para selccionarlo
    </div>

    <div ngf-no-file-drop>
      <div class="button" ngf-select="scope.uploadUsers($files)" accept=".csv">Click para seleccionar archivo</div>
    </div>

    {{scope.table}}

    <div ng-if="scope.showTable">
      <table class="table table-striped">
        <th style="font-weight: bold;">Empresa Expositora</th>
        <th style="font-weight: bold;">Representante</th>
        <th style="font-weight: bold;">Dirección</th>
        <th style="font-weight: bold;">Número</th>
        <th style="font-weight: bold;">Email</th>
        <th style="font-weight: bold;">Sitio Web</th>
        <tr ng-repeat="info in scope.exhibitors">
          <td>{{info.company}}</td>
          <td>{{info.representative}}</td>
          <td>{{info.address}}</td>
          <td>{{info.pnumber}}</td>
          <td>{{info.email}}</td>
          <td>{{info.website}}</td>
        </tr>
      </table>
    </div>

  </div>
</ion-view>
